@charset "utf-8";
/* CSS Document */

	.sp_device .pc_only{
		display: none;
	}
	/*============================
	#mapInner
	============================*/
	.sp_device #mapInner{
		display:none;

	}

	/*============================
	#infoWrap
	============================*/
	.sp_device #infoWrap{
		width:100%;
		padding:20px 20px 6px;
		border-radius: 5px;
		position:static;
		box-sizing:border-box;
	}
	.sp_device #infoWrap .name{
		font-size:22px;
		margin-bottom:20px;
	}
	.sp_device #infoWrap .infoKen{
		display:none;
	}
	.sp_device #infoWrap .okinawa{
		display:block;
	}
	.sp_device #infoWrap .list{
	}
	.sp_device #infoWrap .list li{
		margin-bottom:14px;
	}
	.sp_device #infoWrap .logo{
		width:33px;
		padding-right:6px;
	}
	.sp_device #infoWrap .info{
	}
	.sp_device #infoWrap .ken{
		font-size:14px;
		margin-bottom:3px;
	}
	.sp_device #infoWrap .ssid{
		font-size:14px;
	}
	.sp_device #infoWrap .new{
		width:32px;
		height:14px;
		line-height:14px;
		margin-left:5px;
	}
	.sp_device #infoWrap .fukuoka{
	}

	/*============================
	.sp_maparea
	============================*/
	.sp_device .sp_maparea{
		margin-bottom:15px;
		position: relative;
		margin-bottom: 25%;
	}
	.sp_device .sp_maparea .map1{

	}
	.sp_device .sp_maparea .map1 img{
		width:100%;
		height:auto;
	}
	.sp_device .spkome1{
		font-size:11px;
		padding: 0 25px 0px;
		margin-top: 10px;
		margin-left: 5%;
		line-height: 1.5;
	}
	.sp_device .spkome2{
		font-size:11px;
		padding: 0 25px 20px;
		margin-top: 10px;
		margin-left: 5%;
		line-height: 1.5;
	}
	.sp_device .spkome3{
		font-size:11px;
		padding: 0 25px 20px;
		margin-top: 10px;
		margin-left: 5%;
		line-height: 1.5;
	}
.sp_device #spMapBtn .nolink {
    background: #f8f8f8;
	text-decoration: none;
	color:#7d7d7d;
}

	/*============================
	#mapImages
	============================*/
	.sp_device #mapImages{
		display:none;
	}

	/*============================
	#kenList
	============================*/
	.sp_device #kenList{
	}
	.sp_device #kenList .tihouWrap{
		width:100%;
		display: flex;
		flex-wrap: wrap;
	}

	.sp_device #kenList .tihou{
		width:48%;
		margin-right:4%;
	}
	.sp_device #kenList .tihou:nth-child(2n){
		/* float:right; */
		margin-right:0;
	}
	.sp_device #kenList .tihou.last{
		margin-right:0px;
	}
	.sp_device #kenList .ttl{
		border:1px solid #cccccc;
		padding:5px;
		font-size:13px;
		margin-bottom:12px;
	}
	.sp_device #kenList .kenWrap{
		padding:0 0 0 10px;
	}
	.sp_device #kenList .kenWrap li{
		margin-right:10px;
		margin-bottom:10px;
	}
    .sp_device #kenList .kenWrap li,
	.sp_device #kenList .kenWrap li a:link,
	.sp_device #kenList .kenWrap li a:visited,
	.sp_device #kenList .kenWrap li a:hover{
		font-size:13px;
	}

	.sp_device #kenList .tihou:first-child {
	margin-left: 0; }
	/*============================
	#spInfoWrap
	============================*/
	.sp_device #spInfoWrap{
		width:88%;
		padding:10px 5px;
		background:#eeeeee;
		border-radius: 5px;
		box-sizing:border-box;
		margin:0 auto 15px;
		display:none;
		max-height: 230px;
    	overflow-y: scroll;
	}
  .sp_device #spInfoWrap::-webkit-scrollbar{ 
      width: 6px;
  }
  .sp_device #spInfoWrap::-webkit-scrollbar-thumb{ 
      background: #bfbfbf;
      border-radius: 3px;
  }
  .sp_device #spInfoWrap::-webkit-scrollbar-track-piece:start{
  }
  .sp_device #spInfoWrap::-webkit-scrollbar-track-piece:end{
  }

	.sp_device #spInfoWrap .name{
		color:#1c6fb1;
		font-size:22px;
		margin-bottom:20px;
		text-align:center;
	}
	.sp_device #spInfoWrap .infoKen{
		display:none;
	}
	.sp_device #spInfoWrap .gifu{
		display:block;
	}
	.sp_device #spInfoWrap .list{
        overflow: hidden;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-align-items: flex-start;
        align-items: flex-start;
	}
  /*==clearfix==*/
  .sp_device #spInfoWrap .list:after{content:""; display:block; clear:both;}
  
	.sp_device #spInfoWrap .list li{

        width: 25%;
        text-align: center;
		margin-bottom:5%;
    display:block;
    float:left;
	}
  .sp_device #spInfoWrap .list li:nth-of-type(4n+1){
    clear:both;
  }
	.sp_device #spInfoWrap .list li .sp_left{

    text-align: left;
		margin-bottom:5%;
	}

	.sp_device #spInfoWrap .ico{
    width:65%;
		margin: 0 auto 4px;
	}
  /*==clearfix==*/
  .sp_device #spInfoWrap .ico:after{content:""; display:block; clear:both;}
  
	.sp_device #spInfoWrap .ico .icoWifi{float:left;}
	.sp_device #spInfoWrap .ico .icoKfw{float:left;margin-left:5px;}
	.sp_device #spInfoWrap .ico .icoNew{float:right;width:58%;}

	.sp_device #spInfoWrap .logo{
		width:65%;
		margin: 0 auto 4px;

	}
	.sp_device #spInfoWrap .logo img{
		width:100%;
	}
    .sp_device #spInfoWrap .lname{
    font-size: 11px;
    line-height:1.2;

	}

	.sp_device #spInfoWrap .info{
	}

	.sp_device #spInfoWrap .ken{
		font-size:14px;
		color:#555555;
		margin-bottom:3px;
	}
	.sp_device #spInfoWrap .ssid{
		font-size:14px;
		color:#555555;
		word-break:break-all;
		overflow-wrap:break-word;
		overflow:hidden;
		line-height:1.3;
	}
	.sp_device #spInfoWrap .new{
		width:32px;
		height:14px;
		background:url(../img/icon_new.gif) no-repeat left center;
		line-height:14px;
		display:inline-block;
		margin-left:5px;
	}

    #spInfoWrap .spInfoWrap_info{
        font-size: 14px;
        text-align: center;
        margin-bottom: 10px;
    }
		.sp_device .spinfoWrap_info2{
	 		font-size:14px;
	 		right: 28px;
	 		top: 377px;
			margin-right: 6%;
	 		vertical-align: middle;
	 		z-index: 1000;
			text-align: right;
			margin-bottom: 2%;
			display:none;
		}
		.sp_device .spinfoWrap_info2.kfw{
	 		right: 28px;
	 		top: 377px;
		}
		.sp_device .spinfoWrap_info2 img{
			width: 3.2%;
			height: auto;
		}
		.sp_device .spinfoWrap_info3{
	 		font-size:13px;
	 		top: 419px; 
			margin-right: 6%;
			margin-top:2%;
			margin-bottom: 2%;
			display:none;
			text-align:right;
		}
		.sp_device .spinfoWrap_info4{
			float:right;
			text-align:left;
			text-indent:-1.5em;
		}


		.sp_device .spinfoWrap_info3_img{
			width: 15px;
			height: auto;
			margin:8px 8px 0 0;
			display: inline-block;
			vertical-align: middle;
			*zoom: 1; /* for IE6-7 */
			*display: inline; /* for IE6-7 */

		}
		.sp_device .spinfoWrap_info4_img{
			width: 15px;
			height: auto;
			margin:-13px 0 0 8px;
			display: inline-block;

		}

    #spWifi_detail{
		display: none;
		margin:0 25px 15px;
		background: rgba(225, 157, 80, 0.1);
		border-radius: 4px;
    }
    #spWifi_detail .datailHeader {
        width: 100%;
        box-sizing: border-box;
        border-bottom: 2px solid #e1ad22;
        display: table;
		background: rgba(225, 157, 80, 0.2);
		padding-top: 15px;
		border-radius: 4px 4px 0 0;
    }
    #spWifi_detail .spWifiName{
        font-size: 18px;
        font-weight: bold;
        line-height: 1.0;
        margin:0 0 10px;
        word-break: break-all;
        line-height: 1.4;
    }
    #spWifi_detail .spWifiName .icoNew{
      margin-left:0.5em;
      margin-bottom:0.2em;
      vertical-align:middle;
    }
    
    #spWifi_detail .spLogoBox{
        display: table-cell;
        vertical-align: top;
        width: 20%;
        max-width: 30px;
        padding-left: 5px;
        min-height: 80px;
        padding-bottom: 5px;

    }
    #spWifi_detail .spLogo {
        text-align: center;
    }
    #spWifi_detail .spLogo img{
        width: 80%;
    }
    #spWifi_detail .spLogoTxt{
        font-size: 10px;
        text-align: center;
		line-height: 1.2;
		margin-top: 3px;
    }
    #spWifi_detail .spTtlBox{
        display: table-cell;
        vertical-align: top;
        margin-left: 15px;
        padding-left: 15px;
        padding-right: 8px;
        box-sizing: border-box;
    }
    #spWifi_detail  .spBtn{
        display: block;
        color:#ffffff;
        font-weight:bold;
        border-radius:3px;
        background:#e1ad22;
        background-image :url("../img/mapAreas_arrow_on.png") ;
        background-position: 18px center;
        background-repeat: no-repeat;
        text-align:center;
        padding:10px 0px 10px 10px;
        margin-bottom:10px;
        width:100%;
        box-sizing: border-box;
        line-height: 1.0;
        font-size: 14px;
    }
    #spWifi_detail .inner{
        margin: 10px 10px;
        font-size: 14px;
    }
    #spWifi_detail .inner p{
        line-height: 1.4}
    #spWifi_detail .areas,
    #spWifi_detail .spDantai,
    #spWifi_detail .spBox2,
    #spWifi_detail .spPhotos,
    #spWifi_detail .spssid{
        margin-bottom: 10px;
    }

    #spWifi_detail .spssid{
        margin-top: 20px;
    }
    #spWifi_detail .spNotes{
        font-size: 10px;
    }

    #spWifi_detail .spPhotos .item{
        width: 48%;
        float: left;
        margin:0 4% 4% 0;
    }
    #spWifi_detail .spPhotos .item:nth-child(2n){
        margin-right: 0;
    }
    #spWifi_detail .spPhotos .item .kankoNew{
      margin-bottom:4px;
      line-height:1;
    }
    #spWifi_detail .spPhotos .item .kankoNew img{
      width:38%;
	  max-width:45px;
      
    }
    #spWifi_detail .spPhotos .item .ph{
      position:relative;
    }
    #spWifi_detail .spPhotos .item .ph img{
      position:relative;
      z-index:1;
      
      touch-callout:none;
      user-select:none;
      -webkit-touch-callout:none;
      -webkit-user-select:none;
      -moz-touch-callout:none;
      -moz-user-select:none;
      
      pointer-events:none;
    }
    #spWifi_detail .spPhotos .item .ph .imgCvr{
      width:100%;
      height:100%;
      background:url(../img/blank.gif);
      display:block;
      position:absolute;
      top:0;
      left:0;
      z-index:2;
    }
    #spWifi_detail .spPhotos .item .name{
        margin-top: 2px;
        font-size: 14px;
        line-height: 1.3;
    }
    #spWifi_detail .spPhotos .item .name br{
    	display: none;
    }
    #spWifi_detail .spPhotos .item img{
        width: 100%;
    }
    #spWifi_detail .spssid{
        padding: 5px 10px;
        background: #FFF5DB;
    }

    #spWifi_detail .inner .ssid_name{
        line-height: 30px;
        margin-bottom: 5px;
    }
    #spWifi_detail .ssidLogo{
        display: inline-block;
        margin-right: 5px;
    }

    #spWifi_detail .ssidLogo > img {
        width: 30px;
    }

	.sp_device .spinfoWrap_info3 a{
		color:#1c6fb1;
	}
	.sp_device .spkome1 a{
		color:#1c6fb1;
	}
	.sp_device .spkome1 a:hover{
		text-decoration: underline;
	}
	.sp_device .spkome2 a{
		color:#1c6fb1;
	}
	.sp_device .spkome2 a:hover{
		text-decoration: underline;
	}
	
	.sp_device .spkome3 a{
		color:#1c6fb1;
	}
	.sp_device .spkome3 a:hover{
		text-decoration: underline;
	}
	/*============================
	#spMapBg
	============================*/
	#spMapBg{
		    position: absolute;
    top: 20px;
    left: 0;
    z-index: 10;
    /* display: none; */
    background: #ffffff;
    width: 100%;
	}
	#spMapBg .area{
		width: 100%;
		display: none;

	}

	/*============================
	#spMapBtn
	============================*/

	#spMapBtn .ken{
		position: absolute;
	    z-index: 200;
	    border-radius: 4px;
	    border: 1px solid #c6c6c6;
	    background: rgba(255,255,255,0.6);
	    display: block;
	    padding: 5px;
	    text-align: center;
	    width: 60px;
	    color: #1c6fb1;
	    transition: all 0.5s ease 0s;
	}
	#spMapBtn .back {
	    border: 1px solid #fff;
	    color: #ffffff;
	    background: #277fbe;
	    padding: 4px;
	    width: 70px;
	}

	/*============================
	#spMapBtn ポジション
	============================*/
	.sp_device #mapArea1 .frame{
		padding: 0;
	}
	.sp_device #mapArea1 .frame h2{
		margin: 0 25px;
	}
	#spMapBread{
		margin: 10px 25px 0;
		font-size: 14px;
	}
	#spMapBtn .back{bottom:-28%;right: 15px;}
	#spMapBtn .hokuriku{top: 23%;right:5%;}
	#spMapBtn .fukui{top: 89%;right:76%;}
	#spMapBtn .ishikawa{top: 25%;right:39%;}
	#spMapBtn .toyama{top: 45%;right:7%;}

	#spMapBtn .shikoku{top: 97%;left:45%;}
	#spMapBtn .kagawa{bottom: 60%;right:6%;}
	#spMapBtn .ehime{bottom: 60%;right:68%;}
	#spMapBtn .tokushima{bottom: 10%;right:6%;}
	#spMapBtn .kochi{bottom: 12%;right:44%;}

	#spMapBtn .chugoku{top: 38%;left:36%;}
	#spMapBtn .okayama{bottom: -8%;right:10%;}
	#spMapBtn .hiroshima{bottom: -5%;right:45%;}
	#spMapBtn .yamaguchi{bottom: 2%;right:74%;}
	#spMapBtn .tottori{bottom: 51%;right:12%;}
	#spMapBtn .shimane{bottom: 51%;right:54%;}

	#spMapBtn .kyushu{top: 60%;left:10%;}
	#spMapBtn .fukuoka{bottom: 46%;right:25%;}
	#spMapBtn .saga{bottom: 52%;right:51%;}
	#spMapBtn .nagasaki{bottom: 31%;right:61%;}
	#spMapBtn .oita{bottom: 26%;right:19%;}
	#spMapBtn .kumamoto{bottom: 13%;right:50%;}
	#spMapBtn .kagoshima{bottom: -27%;right:60%;}
	#spMapBtn .miyazaki{bottom: -10%;right:28%;}
	#spMapBtn .okinawa{bottom: -4%;left:3%;}


	#spMapBtn .tokai{top: 100%;left:74%;}
	#spMapBtn .aichi{bottom: -12%;right:48%;}
	#spMapBtn .shizuoka{bottom: 20%;right:12%;}
	#spMapBtn .gifu{bottom: 71%;right:48%;}
	#spMapBtn .mie{bottom: -6%;right:75%;}

	#spMapBtn .kansai{top: 40%;left:63%;}
	#spMapBtn .osaka{bottom: 23%;right:56%;}
	#spMapBtn .kyoto{bottom: 66%;right:36%;}
	#spMapBtn .nara{bottom: 2%;right:35%;}
	#spMapBtn .shiga{bottom: 47%;right:19%;}
	#spMapBtn .hyogo{bottom: 39%;right:70%;}
	#spMapBtn .wakayama{bottom: -25%;right:66%;}




	/*============================
	#タブ切り替え
	============================*/
	.sp_device .tab.sp_only {
    display: flex;
    margin-bottom: 20px;
    border-bottom: 4px solid #3297e1;
	}
	.sp_device .tab li {
		font-weight: bold;
	    width: 50%;
	    text-align: center;
	    padding: 15px 0 11px;
	    background: #ddd;
	    border-radius: 9px 9px 0px 0px;
	}
	.sp_device .tab .active{
	color: #fff;
    background: #3297e1;

	}
/*============================
	#CBOX
	============================*/
	#cboxContent #cboxTitle{
		width: 80%;
		white-space: nowrap;
	    overflow: hidden;
	    font-size: 13px;
	    text-align: left;
	}
  #colorbox #cboxLoadedContent img.cboxPhoto{
      touch-callout:none;
      user-select:none;
      -webkit-touch-callout:none;
      -webkit-user-select:none;
      -moz-touch-callout:none;
      -moz-user-select:none;
      
      pointer-events:none;
	}
  
  